Subject: Re: Pls Return - 600947574_2
From: Mary Anne Agapito <[email-masked]>
To: "Outbound.fc" <[email-masked]>, Mohit Caleb <[email-masked]>, Vipin Raj <[email-masked]>
Cc: customer care <[email-masked]>, lastmile <[email-masked]>, Naib Khan <[email-masked]>, "Returns.fc" <[email-masked]>, Denmark A <[email-masked]>
Date: Thu, 13 Aug 2020 19:33:43 +0400
List-Id: <ccteam.mumzworld.com>

Hi Team,

In relation to this order, may I ask if you are still able to fulfill the
order under the same SO? or  Shall I place a new order?

600947574_2 TM-73658
<https://3651277.app.netsuite.com/app/common/item/item.nl?id=275611> Pampers
Premium Care Diapers, Size 1, Newborn, 2-5 kg, Valu

Please advise so I would be able to make some adjustments from my end.

Thank you
Warm Regards,

*Mary Anne Agapito*
Customer Care Representative
p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │ w:
 www.mumzworld.com
a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District, PO
Box 500245, Dubai, UAE

On Thu, Aug 13, 2020 at 7:00 PM Rukhsana Zafar <[email-masked]>
wrote:

> On 13-08-2020 06:47 PM, Mary Anne Agapito wrote:
>
> Hi Rukhsana,
>
> The customer refused to take one item, she refused to accept it and wants
> both orders will be delivered at the same time. Please return it to the
> warehouse.
>
> Thank you
> Warm Regards,
>
> *Mary Anne Agapito*
> Customer Care Representative
> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │
> w: www.mumzworld.com
> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
> PO Box 500245, Dubai, UAE
>
>
>
> -- Dear Team ,
> The order will be returned to the warehouse soon.
>  Thank nyou
> Priyata Rai
> Operations Cum Sales Coordinator
> + 971 565268297
>